<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CDSDL360</marc:controlfield>
        <marc:controlfield tag="005">20201021105703.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5013133436022</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">UNITED KINGDOM Under the Greenwood Tree</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Arise and Hail the Joyful Day (02 min. 46 sec.) /  -- Morgianna - The Pantaloon Quadrille (03 min. 15 sec.) /  -- Hail Happy Morn (02 min. 18 sec.) /  -- Kiss Me My Love and Welcome - Drops of Brandy 1 and 2 (03 min. 29 sec.) /  -- Awake and Join the Cheerful Choir (02 min. 56 sec.) /  -- The Gipsey's Hornpipe - Ashley's Hornpipe - The One Eyed Ficdler (04 min. 32 sec.) /  -- See Heaven's High Portals (02 min. 56 sec.) /  -- I'm Off To Charleston (01 min. 25 sec.) /  -- Awake Awake Ye Mortals All (02 min. 12 sec.) /  -- While Shepherds Watched (02 min. 55 sec.) /  -- Fairy Dance - Tink A Tink (02 min. 55 sec.) /  -- Behold the Morning Star (02 min. 12 sec.) /  -- Moss Roses - Droll Johnny - The Flight (04 min. 05 sec.) /  -- The Musical Lovers (01 min. 48 sec.) /  -- Lord Nelson's Hornpipe - Enrico (03 min. 27 sec.) /  -- Arise and Hail the Sacred Day (03 min. 08 sec.) /  -- Rejoice This Glorious Day Is Come (04 min. 44 sec.) /  -- The Triumph (02 min. 52 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Mellstock Band, The, Ensemble -- Mellstock Choir, The, Choir -- Traditional, Composer -- Townsend, Dave, Arranger -- Anonymous, Composer -- Tate, Nahum, Lyricist -- Brady, Nicholas, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Townsend, Dave</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tate, Nahum</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Brady, Nicholas</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=CDSDL360</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CDSDL414</marc:controlfield>
        <marc:controlfield tag="005">20201021105701.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hkzzz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5013133441423</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MICRONESIA Chants, Hymns, Dances from Kiribati, Marshall Islands, Kosrae, Pohnpei, Chuuk, Yap, Palau (recorded by David Fanshawe, 1978-1984)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Te Kamei (Kiribati) (03 min. 42 sec.) /  -- Te Kamei Batere (Kiribati) (02 min. 50 sec.) /  -- Tibwereri (Kiribati) (01 min. 24 sec.) /  -- Te Katake Chant (Kiribati) (01 min. 08 sec.) /  -- Te Bino (Kiribati) (03 min. 06 sec.) /  -- Te Orobaoki (Kiribati) (03 min. NaN sec.) /  -- Te Karuo (Kiribati) (02 min. 03 sec.) /  -- Toddy Cutting Songs (Kiribati) (03 min. 26 sec.) /  -- Te Kawawa - Te kamei (Kiribati) (02 min. 24 sec.) /  -- Aeroplane Song (Marshall Island) (NaN min. NaN sec.)(38 sec.) /  -- Meram emone ej romak im rome aolep (Marshall Islands) (03 min. 02 sec.) /  -- Presentation of Food (Marshall Islands) (03 min. 36 sec.) /  -- Jebua stick Dance (Marshall Islands) (02 min. 09 sec.) /  -- Beet (Marshall Islands) (01 min. 34 sec.) /  -- Sunday Morning Service (Marshall Islands) (01 min. 29 sec.) /  -- Micro palm (Marshall Islands - Kosrae) (NaN min. NaN sec.)(37 sec.) /  -- Seamen's Dance (Kosrae) (NaN min. NaN sec.)(34 sec.) /  -- Kepia - Dokia (Pohnpei) (01 min. 52 sec.) /  -- Ordination Song (Chuuk) (02 min. 35 sec.) / John -- Navigators of Pulusuk (Chuuk) (03 min. 07 sec.) /  -- Death of Titilap (Chuuk) (01 min. 35 sec.) /  -- Conche - Outrigger - Stormclouds (Chuuk) (NaN min. NaN sec.)(52 sec.) /  -- Puluwat Hymn (Chuuk) (01 min. 42 sec.) /  -- Navigators of Puluwat (Chuuk) (01 min. 24 sec.) /  -- Men's Standing Dance (Chuuk) (01 min. 53 sec.) /  -- Launching a Canoe (Yap) (01 min. 15 sec.) /  -- Dances of Satawal (Yap) (04 min. 02 sec.) /  -- Songs of Lamotrek (Yap) (01 min. 49 sec.) /  -- Song  for the Sick People (Yap) (04 min. 03 sec.) /  -- Star-path Chant (Yap) (01 min. 09 sec.) /  -- Cradle Song (Yap) (01 min. 29 sec.) /  -- Night Revelry (Yap) (02 min. 01 sec.) /  -- Ulithi Sailing Chant (Yap) (NaN min. NaN sec.)(53 sec.) /  -- Chants and Dances of Yap (Yap) (05 min. 31 sec.) /  -- Wul Bird (Palau) (NaN min. NaN sec.)(59 sec.) / Not Applicable -- Palauan Chant (Palau) (01 min. 54 sec.) /  -- Birds of Helen Reef (Palau) (01 min. 01 sec.) / Not Applicable</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Field Musicians, Ensemble -- Field Musician, Artist -- Morning Star Choir, Choir -- Lanwi, Mary, Conductor -- Traditional, Composer -- Anonymous, Composer -- John, Sandy, Composer -- Bible, Lyricist -- Not Applicable, na, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">John, Sandy</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bible</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=CDSDL414</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CDSDL420</marc:controlfield>
        <marc:controlfield tag="005">20201021105702.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5013133442024</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">IRELAND Traditional Dance Music</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Sally Gardens - Mason's Apron (03 min. 27 sec.) /  -- Gurty's Frolic (01 min. 21 sec.) /  -- Louis Quinn's (01 min. 35 sec.) /  -- David's Delight (01 min. 48 sec.) /  -- The Sweep's, "The Royal Belfast" (01 min. 11 sec.) /  -- Bunker Hill - Tommy Whelan's (02 min. 56 sec.) /  -- Please give a penny to the poor old man (01 min. 03 sec.) /  -- Stormy Weather (01 min. 17 sec.) /  -- The Gosson that bate his father (01 min. 21 sec.) /  -- The Copperplate - The Boys of the Spuds (02 min. 20 sec.) /  -- Carracastle Lasses (03 min. 58 sec.) /  -- Biddy the Bowl Wife - I lost my love and I care not - King of the Cannibal Islands (03 min. 34 sec.) /  -- New Lough Isle Castle (01 min. 13 sec.) /  -- Marry when you're young (01 min. 13 sec.) /  -- Lords Gordons (02 min. 03 sec.) /  -- The Boys of the Lough - The Lark (02 min. 20 sec.) /  -- Down the Glen (01 min. 04 sec.) /  -- Hare among the Heather - Woman of the House (02 min. 35 sec.) /  -- Paddy O'Brien's (02 min. 07 sec.) /  -- McKenna's - Tinker's Apron - Antrim Reel (03 min. 40 sec.) /  -- The Red-haired Boy (01 min. 43 sec.) /  -- O'Malley's - The Luck Penny (02 min. 48 sec.) /  -- The Salamanca (01 min. 04 sec.) /  -- The First of May (01 min. 15 sec.) /  -- The Trumpet - The Locomotive (03 min. 11 sec.) /  -- The Banks of the Ilen (01 min. 05 sec.) /  -- The Dark Girl Dressed in Blue (01 min. 19 sec.) /  -- The Floggin (01 min. 28 sec.) /  -- Johnson's - The Golden Eagle (04 min. 01 sec.) /  -- Mason's Apron (01 min. 50 sec.) /  -- The Independent (01 min. 35 sec.) /  -- Paddy's Own - The Launch (01 min. 36 sec.) /  -- Music at the Gate (NaN min. NaN sec.)(41 sec.) /  -- The Basket of Oysters - Jackson's Rum Punch (01 min. 47 sec.) /  -- O'Brien's Fancy - Garret Barry's (02 min. 17 sec.) /  -- The Boys of Ballisadare (02 min. 38 sec.) /  -- The Passing Cloud - Ryan's (03 min. 12 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jimmy Hogan Trio, Ensemble -- Doherty, Johnny, Artist -- Hogan, Jimmy, Artist -- Turkington, Tom, Artist -- Taylor, Paddy, Artist -- Maguire, Sean, Artist -- Barry, Margaret, Artist -- Gorman, Michael, Artist -- McCusker Brothers Ceilidh Band, Ensemble -- Breen, Paddy, Artist -- Ennis, Seamus, Artist -- Pickering, Johnny, Artist -- Traditional, Composer -- McCusker, John, Arranger -- McCusker, Vincent, Arranger -- McCusker, Brandon, Arranger -- McCusker, Benignus, Arranger -- McCusker, Kevin, Arranger -- McCusker, Francis, Arranger -- McCusker, Thomas, Arranger -- McCusker, Bernard, Arranger -- McCusker, Malachy, Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hogan, Jimmy</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Doherty, Johnny</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Turkington, Tom</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Taylor, Paddy</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Maguire, Sean</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Barry, Margaret</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gorman, Michael</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCusker, John</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCusker, Vincent</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCusker, Brandon</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCusker, Benignus</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCusker, Kevin</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCusker, Francis</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCusker, Thomas</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCusker, Bernard</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCusker, Malachy</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Breen, Paddy</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ennis, Seamus</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pickering, Johnny</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=CDSDL420</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CDSDL432</marc:controlfield>
        <marc:controlfield tag="005">20201021105702.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5013133443229</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">NORWAY Hardanger Fiddle Music</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Klonkaren (The Bell-ringer) (02 min. 05 sec.) /  -- Myllargutens bruremarsj (Myllarguten's wedding march) (03 min. 48 sec.) /  -- Myllargangar etter Halvor Flatland (Myllargangar after Halvor Flatland) (01 min. 59 sec.) /  -- Siklebekken (The trickling beck) (04 min. 11 sec.) /  -- Maltstein (Malt stone) (02 min. 23 sec.) /  -- Gangar (02 min. 15 sec.) /  -- Springar (02 min. 27 sec.) /  -- Lokkaren (The charmer) (01 min. 36 sec.) /  -- Forsteinaren (The petrifier sorcerer) (01 min. 30 sec.) /  -- Filleveren (The ragged ram) (02 min. 41 sec.) / Giboen -- Fyrispel (Prelude) (01 min. 53 sec.) / Giboen -- Kivlemoyane (The Kivle maidens) (03 min. 03 sec.) / Giboen -- Havards draum (Havard's dream) (04 min. 12 sec.) / Giboen -- Kivlegangar (Kivlegangar) (01 min. 42 sec.) / Giboen -- Sigurd Jondalen (02 min. 25 sec.) / Giboen -- Leirlid'n (Leirlid's tune) (02 min. 57 sec.) / Giboen -- Margit Hjukse (02 min. 30 sec.) / Fykerud -- Rosa, lydarslatt etter Lars Fykerud og Svein Londal (Rosa, lydarslatt after Lars Fykerund and Svein Londal) (04 min. 34 sec.) / Fykerud -- Gangar etter Lars Fykerud (Gangar after Lars Fykerud) (03 min. 30 sec.) / Fykerud -- Huldregubben i Gaustafjell (The forest ogre of Gaustafjell) (03 min. 29 sec.) / Fykerud -- Fykerudvrengja etter Olav Londal (Fykerudvrengia after Olav Londal) (02 min. 14 sec.) / Fykerud -- Fanitullen (The Devil's tune) (03 min. 27 sec.) / Fykerud -- Fykerud's farvel til Amerika (Fykerud's farewell to America) (02 min. 18 sec.) / Fykerud</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Buen, Knut, Artist -- Fykerud, Lars, Composer -- Giboen, Havard, Composer -- Myllarguten, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fykerud, Lars</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Giboen, Havard</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Myllarguten</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=CDSDL432</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">DE4015</marc:controlfield>
        <marc:controlfield tag="005">20201021105701.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">013491401522</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">TRINIDAD AND TOBAGO Panorama - Steelbands of Trinidad and Tobago</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Woman is Boss (arr. for steelband) (09 min. 26 sec.) / Sharpe -- Poom Poom (arr. for steelband) (09 min. 47 sec.) / Lyons -- Steel on Wheels (arr. for steelband) (11 min. 15 sec.) / Bowen -- Pan by Storm (arr. for steelband) (10 min. 25 sec.) / Philmore -- Pan in Yuh Ruckungkertungkung (arr. for steelband) (08 min. 31 sec.) / Pope -- Ramajay (arr. for steelband) (09 min. 59 sec.) / Hadeed -- Iron Man (arr. for steelband) (10 min. 16 sec.) / Kitchener -- Ramajay (reprise) (arr. for steelband) (02 min. 06 sec.) / Hadeed</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Phase II Pan Groove, Ensemble -- Exodus, Orchestra -- Pamberi, Ensemble -- Vat 19 Fonclaire, Ensemble -- Neal and Massy Trinidad All Stars, Ensemble -- Kalomo Kings, Ensemble -- Amoco Renegades, Ensemble -- Bowen, Godwin, Composer -- Hadeed, Anesse, Composer -- Kitchener, Lord, Composer -- Samaroo, Jit, Arranger -- Philmore, Ken, Composer -- Goddard, Pelham, Arranger -- Lyons, Auston, Composer -- Edwards, Leon, Arranger -- Pope, Kelvin, Composer -- Sharpe, Len, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bowen, Godwin</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hadeed, Anesse</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kitchener, Lord</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Samaroo, Jit</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Philmore, Ken</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Goddard, Pelham</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lyons, Auston</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Edwards, Leon</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pope, Kelvin</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sharpe, Len</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=DE4015</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>